<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>74224071724-d1es1a7b5p8v0cjft99irkqkkp56a3m3.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.74224071724-d1es1a7b5p8v0cjft99irkqkkp56a3m3</string>
	<key>API_KEY</key>
	<string>AIzaSyAOKFFhS6YHBtfkp0_yXGjyAzYyCybOy3E</string>
	<key>GCM_SENDER_ID</key>
	<string>74224071724</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.video.CineStool</string>
	<key>PROJECT_ID</key>
	<string>cinestool-628b3</string>
	<key>STORAGE_BUCKET</key>
	<string>cinestool-628b3.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:74224071724:ios:9533c5b32518b214</string>
	<key>DATABASE_URL</key>
	<string>https://cinestool-628b3.firebaseio.com</string>
</dict>
</plist>